{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "code.py"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "5b36b66c6d37d7cb3a30a7e91771d287d057d22b40a06de09d62a19973997b5f",
    "hintScope": 2
  }
}